.header{width:960px;height:237px;margin:0px auto;}
.header .lk{display:block;padding:168px 100px 0px 0px;font:20px Microsoft Yahei;color:#fff;}
.header .lk a:link,.header .lk a:visited{color:#fff;}
.header .lk a:hover,.header .lk a:active{color:#fff;}

.more{display:block;float:right;padding:0px 5px;font:bold 12px Microsoft Yahei;background:#232324;}
.more:link,.more:visited{color:#fff;}
.more:hover,.more:active{color:#fff;text-decoration:none;}
.main{width:100%;margin:0px auto;}
.section_1{width:960px; margin:0px auto;}
.section_1 .lf447{width:430px;padding-left:20px;}
.section_1 .lf447 .vdo{width:430px;height:360px;overflow:hidden;}
.section_1 .rg470{width:450px;padding-right:20px;}
.section_1 .rg470 h3{margin:0px auto;padding-bottom:5px;font-size:15px;color:#9a1437;}
.section_1 .rg470 h3 a:link,.section_1 .rg470 h3 a:visited{color:#9a1437;}
.section_1 .rg470 h3 a:hover,.section_1 .rg470 h3 a:active{color:#9a1437;}
.section_1 .rg470 p{margin:0px auto;line-height:26px;}
.section_1 .rg470 .blank1{border-bottom:1px dashed #cacaca; margin:6px 0px 8px;}

.section_2{width:100%; margin:0px auto; background:#a7153d;}
.center960{width:960px; margin:0px auto;}
.toper{width:100%; height:40px; border-bottom:2px solid #ffffff;}
.toper span{line-height:40px;font-size:22px;color:#fff;}
.toper2{width:100%; height:40px; border-bottom:2px solid #c51448;}
.toper2 span{line-height:40px;font-size:22px;color:#c51448;}
.left342{width:342px;}
.left342 .box342{width:338px;height:114px;border:2px solid #fff;margin-top:10px;background:url(../images/final02.gif) repeat-x;overflow:hidden;}
.left342 .box342 .rg{width:224px;padding-top:27px;}
.left342 .box342 .rg strong{float:left;display:block;height:84px;padding:0px 9px;margin-right:8px;font-size:32px;color:#e0b965; background:url(../images/final03.gif) no-repeat right 7px ;}
.left342 .box342 .rg span{font-size:22px;color:#fff;}
.left342 .box342 .rg i{ display:block;color:#c51448; font-style:normal;}
.md{width:384px;}
.md .box178{float:left;width:178px;height:178px;margin:10px 0px 0px 10px;_margin-left:5px;border:2px solid #fff;overflow:hidden;}
.md .box178 .upper{width:178px;height:70px;background:url(../images/final02.gif) repeat-x;overflow:hidden;}
.md .box178 .upper strong{float:left;display:block;height:70px;line-height:70px;padding:0px 23px;margin-right:8px;font-size:32px;color:#e0b965; background:url(../images/final03.gif) no-repeat right center;}
.md .box178 .upper span{display:block;padding-top:10px;font-size:22px;color:#fff;}
.md .box178 .upper i{ display:block;color:#c51448; font-style:normal;}
.right230{width:230px;}
.right230 .box230{width:226px;height:114px;border:2px solid #fff;margin-top:10px;background:url(../images/final02.gif) repeat-x;overflow:hidden;}
.right230 .box230 .rg{width:112px;padding-top:12px;text-align:center;}
.right230 .box230 .rg strong{display:block;font-size:32px;color:#e0b965;}
.right230 .box230 .rg span{font-size:22px;color:#fff;}
.right230 .box230 .rg i{display:block;color:#c51448; font-style:normal;}
.awardbox{float:left;width:150px; margin:14px 0px 0px 8px;}
.awardbox dt{width:150px;height:118px;border:2px solid #fff;position:relative;overflow:hidden;}
.awardbox dt span{width:150px;height:38px;padding-left:10px;font:22px/38px Microsoft Yahei;background:#313437;color:#dfdfdf;position:absolute;top:0px;left:0px;}
.awardbox dt img{
	position:absolute;
	bottom:-0px;
	left:-0px;
}
.awardbox dd{padding-top:9px;margin:0px;font-size:16px;color:#fff;text-align:left;}

.red_con{width:940px;margin:0px auto;padding:0px 8px;border:2px solid #c61a4d;}
.red_con .box{float:left;width:180px; margin:20px 4px 0px;}
.red_con .box span{display:block;padding-top:10px;text-align:center;}

.box307{float:left;width:307px;height:114px;margin:15px 4px 0px; _margin-left:3px;border:2px solid #ffffff;overflow:hidden;}
.box307 .lf{width:101px;height:90px;padding-top:24px;background:url(../images/final02.gif) repeat-x;overflow:hidden;text-align:center;color:#c51448;}
.box307 .lf span{font-size:20px;color:#fff;}
.hx{width:958px;border:1px solid #c51448;}
.hx .pic{float:left;border:1px solid #c51448;position:relative;}
.hx .pic img{position:absolute;left:0px;top:0px;}
.hx .pic span{display:block;width:100%;height:100%;background:#000;filter:alpha(opacity=60);opacity:0.6;position:absolute;left:0px;bottom:0px;color:#fff;display:none;}
.hx .pic span p{padding:40px 10px 0px;color:#fff;}
.hx .pic span p a:link,.hx .pic span p a:visited{color:#fff;}
.hx .pic span p a:hover,.hx .pic span p a:active{color:#fff;}

.linkpic{float:left;margin:16px 5px 0px;}
.ew li{float:left;margin-left:20px;font-size:16px;}
.ew li span{font-size:18px;}
